Bug 502575 - dont own hicolor
Summary: dont own hicolor
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: amsn
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Sander Hoentjen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-05-26 09:00 UTC by Rahul Sundaram
Modified: 2013-03-13 05:44 UTC (History)
2 users (show)

Fixed In Version: 0.98.1-2.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-27 22:03:28 UTC


Attachments (Terms of Use)

Description Rahul Sundaram 2009-05-26 09:00:07 UTC
Description of problem:

#rpm -qf /usr/share/icons/hicolor/16x16/apps/

hicolor-icon-theme-0.10-6.noarch
amsn-0.97.2-4.fc11.i586

hicolor package is the right owner of that file. You shouldn''t be owning anything underneath hicolor.

Comment 1 Bug Zapper 2009-06-09 16:34:00 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora Update System 2009-11-25 14:31:14 UTC
amsn-0.98.1-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/amsn-0.98.1-2.fc12

Comment 3 Fedora Update System 2009-11-27 22:03:19 UTC
amsn-0.98.1-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.